FORUMS

Where to go from here

6 posts
Thanks Meter: 0
 
By crazifuzzy, Junior Member on 20th May 2014, 03:24 AM
Post Reply Subscribe to Thread Email Thread
So I'm one of the poor saps that has a locked 9.30.1 phone. I'd like to run KitKat, but need root. I can install SafeStrap find on this, and waste a ton of space to run a second ROM - but it is unclear what roms are available for safestrap installation. I don't need anything fancy, just an AOSP rooted kitkat running from safestrap - if that's even possible/available.

Any pointers?
 
 
20th May 2014, 04:01 AM |#2  
killrhythm09's Avatar
Senior Member
Flag California
Thanks Meter: 95
 
More
You can only use ROMs that work with the stock kernel that your system ROM is running. KitKat's would be a different version, so that rules it out.

Unfortunately, your options are pretty limited. Try Nexesque if you want something stable with all the bloat removed.
20th May 2014, 10:11 AM |#3  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by killrhythm09

You can only use ROMs that work with the stock kernel that your system ROM is running. KitKat's would be a different version, so that rules it out.

Unfortunately, your options are pretty limited. Try Nexesque if you want something stable with all the bloat removed.

Not really all that critical then. Not a ton of KitKat features I really need, the better memory management would be nice, but not that necessary. I'll be fine hanging out on rooted 9.30.1 for now.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes